 .u-section-1 {
   background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/ae2804743a994c95303a8f522ff451f5114ae4e110d47fbf08dc6b4d3af18aa94015fb2eaa321cdd35a73d864e4cf2ac2e625792c857a3206c7cab_1280.jpg');
 }

 .u-gallery-item {
   position: relative !important;
   overflow: visible !important;
   min-height: 200px !important;
 }

 .u-section-1 .u-sheet-1 {
   min-height: 423px;
 }

 .u-section-1 .u-text-1 {
   font-size: 4.375rem;
   font-weight: 700;
   text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
   box-shadow: 0px 0px 0 0 rgba(0, 0, 0, 0);
   --animation-custom_in-translate_x: 0px;
   --animation-custom_in-translate_y: 0px;
   --animation-custom_in-opacity: 0;
   --animation-custom_in-rotate: 0deg;
   --animation-custom_in-scale: 0.3;
   margin: 154px auto 60px;
 }

 @media (max-width: 1199px) {
   .u-section-1 {
     background-position: 50% 50%;
   }

   .u-section-1 .u-sheet-1 {
     min-height: 349px;
   }
 }

 @media (max-width: 991px) {
   .u-section-1 .u-sheet-1 {
     min-height: 267px;
   }
 }

 @media (max-width: 767px) {
   .u-section-1 .u-sheet-1 {
     min-height: 200px;
   }

   .u-section-1 .u-text-1 {
     font-size: 3.75rem;
   }
 }

 @media (max-width: 575px) {
   .u-section-1 .u-sheet-1 {
     min-height: 126px;
   }

   .u-section-1 .u-text-1 {
     font-size: 3rem;
   }
 }

 .u-section-2 {
   background-image: none;
 }

 .u-section-2 .u-sheet-1 {
   min-height: 890px;
 }

 .u-section-2 .u-text-1 {
   margin: 60px auto 0;
 }

 .u-section-2 .u-text-2 {
   margin: 20px 0 0;
 }

 .u-section-2 .u-gallery-1 {
   height: 581px;
   grid-template-columns: repeat(4, auto);
   grid-gap: 17px;
   margin: 30px auto 0;
 }

 .u-section-2 .u-gallery-inner-1 {
   grid-template-columns: repeat(4, auto);
   --gap: 17px;
 }

 .u-section-2 .u-over-slide-1 {
   background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
   padding: 20px;
 }

 .u-section-2 .u-over-slide-2 {
   background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
   padding: 20px;
 }

 .u-section-2 .u-over-slide-3 {
   background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
   padding: 20px;
 }

 .u-section-2 .u-over-slide-4 {
   background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
   padding: 20px;
 }

 .u-section-2 .u-over-slide-5 {
   background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
   padding: 20px;
 }

 .u-section-2 .u-over-slide-6 {
   background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
   padding: 20px;
 }

 .u-section-2 .u-gallery-item-7 {
   box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
 }

 .u-section-2 .u-back-image-7 {
   object-position: 50% 50%;
 }

 .u-section-2 .u-over-slide-7 {
   background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
   transition-duration: 0.5s;
   padding: 20px;
 }

 .u-section-2 .u-gallery-item-8 {
   box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
 }

 .u-section-2 .u-back-image-8 {
   object-position: 50% 50%;
 }

 .u-section-2 .u-over-slide-8 {
   background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
   transition-duration: 0.5s;
   padding: 20px;
 }

 .u-section-2 .u-btn-1 {
   margin: 30px auto 60px;
 }

 @media (max-width: 1199px) {
   .u-section-2 .u-sheet-1 {
     min-height: 786px;
   }

   .u-section-2 .u-gallery-1 {
     height: 477px;
     margin-right: initial;
     margin-left: initial;
   }

   .u-section-2 .u-gallery-inner-1 {
     grid-gap: 17px;
   }
 }

 @media (max-width: 991px) {
   .u-section-2 .u-sheet-1 {
     min-height: 1815px;
   }

   .u-section-2 .u-gallery-1 {
     height: 1506px;
     margin-right: initial;
     margin-left: initial;
   }

   .u-section-2 .u-gallery-inner-1 {
     grid-template-columns: repeat(2, auto);
   }
 }

 @media (max-width: 767px) {
   .u-section-2 .u-sheet-1 {
     min-height: 4899px;
   }

   .u-section-2 .u-gallery-1 {
     height: 4590px;
     margin-right: initial;
     margin-left: initial;
   }

   .u-section-2 .u-gallery-inner-1 {
     grid-template-columns: repeat(1, auto);
   }
 }

 @media (max-width: 575px) {
   .u-section-2 .u-sheet-1 {
     min-height: 3243px;
   }

   .u-section-2 .u-gallery-1 {
     height: 2934px;
     margin-right: initial;
     margin-left: initial;
   }
 }

 .u-section-3 {
   background-image: none;
 }

 .u-section-3 .u-sheet-1 {
   min-height: 820px;
 }

 .u-section-3 .u-shape-1 {
   width: 135px;
   height: 363px;
   background-image: none;
   --animation-custom_in-translate_x: 0px;
   --animation-custom_in-translate_y: -300px;
   --animation-custom_in-opacity: 0;
   --animation-custom_in-rotate: 180deg;
   --animation-custom_in-scale: 1;
   margin: 140px auto 0 0;
 }

 .u-section-3 .u-shape-2 {
   width: 210px;
   height: 363px;
   background-image: none;
   --animation-custom_in-translate_x: -400px;
   --animation-custom_in-translate_y: 0px;
   --animation-custom_in-opacity: 0;
   --animation-custom_in-rotate: 180deg;
   --animation-custom_in-scale: 1;
   margin: -126px 0 0 auto;
 }

 .u-section-3 .u-layout-wrap-1 {
   width: 997px;
   margin: -663px auto 60px;
 }

 .u-section-3 .u-layout-cell-1 {
   min-height: 609px;
   background-image: none;
   --animation-custom_in-translate_x: -300px;
   --animation-custom_in-translate_y: 0px;
   --animation-custom_in-opacity: 0;
   --animation-custom_in-rotate: 0deg;
   --animation-custom_in-scale: 1;
 }

 .u-section-3 .u-container-layout-1 {
   padding: 30px;
 }

 .u-section-3 .u-list-1 {
   width: 417px;
   margin: 0 auto;
 }

 .u-section-3 .u-repeater-1 {
   grid-template-columns: repeat(1, 100%);
   min-height: 258px;
   --gap: 0px;
   grid-auto-columns: 100%;
 }

 .u-section-3 .u-container-layout-2 {
   padding: 20px 30px 15px;
 }

 .u-section-3 .u-icon-1 {
   height: 22px;
   width: 22px;
   margin: 63px auto 0 0;
 }

 .u-section-3 .u-text-1 {
   font-weight: 700;
   text-transform: uppercase;
   margin: -22px 0 0 41px;
 }

 .u-section-3 .u-container-layout-3 {
   padding: 20px 30px 15px;
 }

 .u-section-3 .u-icon-3 {
   height: 22px;
   width: 22px;
   margin: 63px auto 0 0;
 }

 .u-section-3 .u-text-2 {
   font-weight: 700;
   text-transform: uppercase;
   margin: -22px 0 0 41px;
 }

 .u-section-3 .u-layout-cell-2 {
   min-height: 543px;
   --animation-custom_in-translate_x: 300px;
   --animation-custom_in-translate_y: 0px;
   --animation-custom_in-opacity: 0;
   --animation-custom_in-rotate: 0deg;
   --animation-custom_in-scale: 1;
 }

 .u-section-3 .u-container-layout-4 {
   padding: 30px;
 }

 .u-section-3 .u-text-3 {
   font-weight: 700;
   margin: 0 auto;
 }

 .u-section-3 .u-text-4 {
   margin: 20px auto 0;
 }

 .u-section-3 .u-form-1 {
   height: 375px;
   width: 417px;
   margin: 20px auto 0;
 }

 .u-section-3 .u-btn-1 {
   border-style: none;
   font-weight: 700;
   text-transform: uppercase;
   letter-spacing: 1px;
   background-image: none;
   width: 100%;
   --radius: 5px;
   padding: 22px 0 24px;
 }

 @media (max-width: 1199px) {
   .u-section-3 .u-sheet-1 {
     min-height: 785px;
   }

   .u-section-3 .u-shape-1 {
     margin-top: 60px;
   }

   .u-section-3 .u-layout-wrap-1 {
     width: 850px;
     margin-bottom: 51px;
   }

   .u-section-3 .u-list-1 {
     width: 365px;
   }

   .u-section-3 .u-repeater-1 {
     grid-template-columns: 100%;
     grid-gap: 0px;
   }

   .u-section-3 .u-text-1 {
     margin-left: 34px;
   }

   .u-section-3 .u-text-2 {
     margin-left: 34px;
   }

   .u-section-3 .u-layout-cell-2 {
     min-height: 609px;
   }

   .u-section-3 .u-form-1 {
     width: 365px;
   }
 }

 @media (max-width: 991px) {
   .u-section-3 .u-sheet-1 {
     min-height: 1196px;
   }

   .u-section-3 .u-shape-1 {
     margin-top: 55px;
   }

   .u-section-3 .u-shape-2 {
     margin-top: 180px;
   }

   .u-section-3 .u-layout-wrap-1 {
     width: 600px;
     margin-top: -969px;
     margin-bottom: -8px;
   }

   .u-section-3 .u-layout-cell-1 {
     min-height: 477px;
   }

   .u-section-3 .u-list-1 {
     width: 434px;
     margin-left: 0;
   }

   .u-section-3 .u-form-1 {
     height: 394px;
     width: 486px;
   }
 }

 @media (max-width: 767px) {
   .u-section-3 .u-sheet-1 {
     min-height: 1181px;
   }

   .u-section-3 .u-shape-1 {
     margin-top: 118px;
   }

   .u-section-3 .u-layout-wrap-1 {
     width: 461px;
     margin-bottom: 55px;
   }

   .u-section-3 .u-container-layout-1 {
     padding-left: 10px;
     padding-right: 10px;
   }

   .u-section-3 .u-container-layout-2 {
     padding-left: 10px;
     padding-right: 10px;
   }

   .u-section-3 .u-container-layout-3 {
     padding-left: 10px;
     padding-right: 10px;
   }

   .u-section-3 .u-layout-cell-2 {
     min-height: 594px;
   }

   .u-section-3 .u-container-layout-4 {
     padding-left: 10px;
     padding-right: 10px;
   }

   .u-section-3 .u-form-1 {
     width: 441px;
   }
 }

 @media (max-width: 575px) {
   .u-section-3 .u-layout-wrap-1 {
     width: 340px;
   }

   .u-section-3 .u-layout-cell-1 {
     min-height: 100px;
   }

   .u-section-3 .u-list-1 {
     width: 320px;
   }

   .u-section-3 .u-icon-1 {
     margin-top: 0;
   }

   .u-section-3 .u-text-1 {
     margin-left: 35px;
   }

   .u-section-3 .u-text-2 {
     margin-left: 35px;
   }

   .u-section-3 .u-layout-cell-2 {
     min-height: 100px;
   }

   .u-section-3 .u-form-1 {
     width: 320px;
   }
 }